All Projects

ID  desc Project Task Type Category Severity Summary
 63943  Community Packages Bug Report Packages Medium  [python-docker] Can't install because of missing python ...
 59634  Community Packages Bug Report Packages Low  [python-docker] Invalid signature key 
 57550  Community Packages Bug Report Packages: Extra Low  docker-compose up --build fails because a recent versio ...
 57546  Community Packages Bug Report Packages High  [docker-compose] Not compatible with python-docker 3.0. ...
 54617  Community Packages Bug Report Upstream Bugs High  [python-docker] 2.4.0 breaks docker-compose 
 53043  Community Packages Bug Report Packages High  [docker-compose] 1.11.2-1 depends on python-docker 2.1. ...
Showing tasks 1 - 6 of 6 Page 1 of 1